/**
 * Theme Name: Vendify - Child
 * Theme URI: https://astoundify.com/
 * Author: Astoundify
 * Author URI: http://astoundify.com
 * Description: Community marketplace theme.
 * Version: 1.0.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Template: vendify
*/ 

.wp-block-uagb-columns .uagb-columns__columns-2 .img-4-block{
    min-height:250px;
}
.wp-block-uagb-columns .uagb-columns__columns-2 .img-4-block:first-child{
    margin-right:20px;
}
#customer_login .col-1 p > label,
#customer_login .col-1 p input[type="text"],
#customer_login .col-1 p input[type="password"],
#customer_login .col-1 p span.password-input{
    display: block;
    width: 100%;
}

.woo-cat-header .cat-head-img-wrapper{
    position: relative;
}
.woo-cat-header .cat-head-desc{
    padding: 15px 10px; 
    text-align: center;
    font-weight: 500;
    /*background:rgba(128,128,128,0.5);*/
}
.container .find-main .term-footer{
    margin-top: 28px;
    margin-bottom: 28px;
}
.container .find-main .term-footer p{
    margin-bottom: .85rem;
    margin-top: .85rem;
    padding: 0 15px;
}
.container .find-main .term-footer h2{
    font-size: 26px;
    /*background: #f2f2f2;*/
    border-radius: 4px;
    padding: 10px 15px;
    position: relative;
}
.container .find-main .term-footer .txt-block-f{
    border:1px solid #EBEBEB;
    border-radius: 0 0 4px 4px;
    margin-top:30px;
}
.container .find-main .term-footer table{
    margin: 15px 15px;
}
.cat-top-links ul.text-footer-links{
    list-style: none;
    padding: 0;
    text-align: center;
    margin: 15px 0;
}
.cat-top-links ul.text-footer-links li{
    display: inline-block;
    text-align: center;
}
.cat-top-links ul.text-footer-links li a{
    min-width:72px;
}
.pro-cat-content .card .pi__content{
    padding: 10px 15px;
}
.pro-cat-content .card h3.pi__name{
    font-size: 18px;
}
#tab-size_info_tab table.size-row-content tbody tr th{
    width: 180px;
}
.vendify-tabs > .ml-sm-auto{
    padding: 0 30px;
}
.product-main section.pro-urns-icons{
    background:none;
    margin: 0;
    padding: 10px 0;
}
.product-main section.pro-urns-icons .pro-urns-container{
    text-align: center;
}
.product-main section.pro-urns-icons .pro-urns-container h2.section__title{
    font-size: 24px;
    padding: 0;
    margin: 10px;
    text-align: center;
}
.product-main section.pro-urns-icons a.urns-icons-tip img{
    max-width: 10%;
    display: inline-block;
    margin: 6px; 
}
.default-tooltip-content{
    display: none;
}
.vendify-tool-tip{
    max-width: 300px;
    display:block;
}
.vendify-tool-tip .title-tool,
.vendify-tool-tip .desc-tool{
    width:100%;
    display:block;
}
.vendify-tool-tip .title-tool{
    text-align: center;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding:0;
}
.vendify-tool-tip .desc-tool{
    text-align: center;
    font-weight: normal;
    padding:0;
}
.main-content section.related-main{
    padding: 15px 0;
    background:none;
}
.woocommerce-tabs nav ul.wc-tabs li a{
    font-size: 10px;
    padding: 15px 8px;
}
.wc-pao-addon h3.wc-pao-addon-name,
.wc-pao-addon p.form-row,
.product-sidebar form.product-sidebar__buy div.form-group{
    display:block;
}
.product-sidebar form.product-sidebar__buy .wc-pao-addon h3{
    font-size:20px;
}
.product-sidebar__buy .custom-numeric-input{
    display: inline-block;
}
div.quick-nav{
    padding: 15px;
    background: #eeeeee;
}
div.quick-nav .qnav-head{
    color:#000000;
    text-transform:uppercase;
    font-weight: bold;
    padding: 0 15px;
}
body:not(.home).page-template-default .page-content h2,
:not(.home).page-template-default .page-content h3{ 
    border-radius: 4px;
    padding: 10px 15px;
    position: relative;
}
.page-content p a{
    text-decoration:underline;
    font-weight: 600;
}
div.quick-nav ol li ul{
    padding: 0 0 0 10px;
    margin: 0;
}
.cat-rows-main .cat-loop-head,
.find-main .cat-loop-head{ 
    text-transform: uppercase;
    margin: 15px 0;
    color: #000;
    font-size: 18px;
    padding: 0 15px;
}
.cat-rows-main .cat-loop-desc{
    margin-bottom: 30px;
    line-height: 24px;
    text-align: justify;
}
.cat-rows-main .cat-rows-in{
    background:#F2F2F2;
    padding:20px;
    margin: 40px 0;
}
.price del{
    display: inline-block!important; 
    color:#ff0000;
}
.cat-rows-main .cat-loop-desc .cat-loop-btn{
    text-align: right;
    padding: 8px 0;
}
.cat-rows-main .cat-loop-desc .cat-loop-btn a{
    border-color: rgba(245,47,76,0.75);
    color: #f52f4c;
    border: 1px solid;
    padding: 5px 10px;
} 

ul li.sh-dropdown > a:not(.sh-dropdown__toggle):after{
    position: absolute;
    display: inline-block;
    width: 14px;
    height: 14px;
    top: 50%;
    right: 22px;
    -webkit-mask-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cpath fill='%23d3d3d3' d='M2.70710678,3.54289322 C2.31658249,3.15236893 1.68341751,3.15236893 1.29289322,3.54289322 C0.902368927,3.93341751 0.902368927,4.56658249 1.29289322,4.95710678 L7,10.75 L12.7071068,4.95710678 C13.0976311,4.56658249 13.0976311,3.93341751 12.7071068,3.54289322 C12.3165825,3.15236893 11.6834175,3.15236893 11.2928932,3.54289322 L7,7.75 L2.70710678,3.54289322 Z'/%3E%3C/svg%3E");
    mask-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='14' height='14' viewBox='0 0 14 14'%3E%3Cpath fill='%23d3d3d3' d='M2.70710678,3.54289322 C2.31658249,3.15236893 1.68341751,3.15236893 1.29289322,3.54289322 C0.902368927,3.93341751 0.902368927,4.56658249 1.29289322,4.95710678 L7,10.75 L12.7071068,4.95710678 C13.0976311,4.56658249 13.0976311,3.93341751 12.7071068,3.54289322 C12.3165825,3.15236893 11.6834175,3.15236893 11.2928932,3.54289322 L7,7.75 L2.70710678,3.54289322 Z'/%3E%3C/svg%3E");
    -webkit-mask-size: cover;
    mask-size: cover;
    margin-top: -6px;
    vertical-align: inherit;
    border: 0;
    transition: 0.2s ease-in-out;
    content: "";
    background-color: #d3d3d3;
}
ul li.sh-dropdown.show > a:not(.sh-dropdown__toggle)::after {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-filter: brightness(0.85);
    filter: brightness(0.85);
}
ul li.sh-dropdown ul.dropdown-menu-right.urns-lev-1 {
    margin-right: -200px;
}
.card .pi__content__title h2.pi__name{
    font-size: 17px; 
}
.wp-block-vendify-section > .container > .wp-block-columns > .wp-block-column h2{
    font-size: 28px;
    line-height:1em;
}
.wp-block-columns > .wp-block-column h1{
    font-size: 40px;
}
.urns-cls{
    clear:both;
}
form.checkout ul#shipping_method{
    list-style: none;
    margin: 0;
    padding: 0 10px;
    display: block;
}
form.checkout ul#shipping_method li label{
    padding-left: 6px;
    vertical-align: middle; 
}
.product-grid .product-item-style--1 .pi__content .pi__content__body {
    display: block;
}
#place_order{
    min-width:60%; 
}
.product-item .pi__img-holder{
    z-index: 999999;
}
.product-item .flip-card .back{
    display:none;
}

.woocommerce-checkout-urns-upsell{
    margin:40px 0;
}
.woocommerce-checkout-urns-upsell > .cart-upsell-section > .upsell-products{
    background-color:#fff;
}
.woocommerce-checkout-urns-upsell > .cart-upsell-section > .upsell-products .product-content h4{
    color:#000;
    text-transform: uppercase!important;
    letter-spacing: .2em!important;
    font-size: .86667rem;
    font-weight: 300;
    line-height: 2.134;
}
.woocommerce-checkout-urns-upsell > .cart-upsell-section > .upsell-products .product-content .upsell_add_to_cart_cta{
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    letter-spacing: .2rem;
    text-transform: uppercase;
    font-size: .86667rem;
    line-height: 24px;
    border-radius: 0;
}
.woocommerce-checkout-urns-upsell > .cart-upsell-section > .upsell-products{
    flex-direction: inherit;
}

.pi__content__body .urns-attr-main{
    display: inline-block;
    line-height: 18px;
    padding: 6px 0 0 0; 
    vertical-align: middle;
    position: relative;
}
.pi__content__body .urns-attr-main span.urns-attr-colour{
    display: block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border:none;
    float: left;
    margin-right: 4px;
}
.container .product-item header.pi__header{
    z-index: 99999999;
}

.pi__content__body .badge-outline-secondary,
.pi__content__body .badge-outline-secondary:hover,
.pi__content__body .badge-outline-secondary:not(:disabled):not(.disabled):active,
.pi__content__body .badge-outline-secondary:focus {
    border-color:#ffffff;
    color: #f52f4c;
    cursor: pointer;
}

div.cterm-pdb{
    margin-bottom: 40px;
    display: block;
    opacity: 0.6;
}
div.cterm-pdb .cterm-main{
    padding: 15px;
    box-shadow: 0 2px 5px 3px rgb(0 0 0 / 10%);
}
.cterm-title h3,
.cterm-main{
    color:#ffffff;
}
.urns-btm{
    display: block;
    width: 100%;
    line-height: 1px;
    margin: 30px 0 60px 0;
}
h2.urns_title {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #c6c6c6;
    line-height: 0.1em;
    margin: 10px 0 20px;
}
h2.urns_title span {
    background:#fff;
    padding:0 10px;
}
.image-cat-bg{
    height: 330px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.biodegradable-addon{
    display: block;
    padding: 15px 0;
}

.biodegradable-addon label{
    background: #8dbd54;
    padding: 6px 15px;
    cursor: pointer;
}
.biodegradable-addon label input[type="checkbox"]{
    vertical-align: sub;
    margin-right: 12px;
}
div.orders dl.variation dt.variation-BiodegradablePetals{
    display: inline;
    float: left;
    font-weight: normal;
    padding-right: 6px;
}
div.orders dl.variation dd.variation-BiodegradablePetals{
    display: inline;
}
.checkout-addon .checkout-addon-in{
    text-align: center;
    display: block;
    width: 100%;
    background-color: #8dbd54;
    color: #fff;
    padding: 10px 0;
}
.checkout-addon .checkout-addon-in a{
    background-color: #8dbd54;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
}
.checkout-addon .checkout-addon-in a .ico,
.checkout-addon .checkout-addon-in a svg {
    fill: #fff!important;
	width: 20px;
    height: 20px;
	margin-right: 10px;
}
.checkout__sidebar header.checkout__sidebar__header{
    margin-top: 20px;
    color: #fff;
    font-size: 16px;
    background-color: #f37c8e;
    border-color: #f37c8e;
    box-shadow: 0 2px 5px 1px rgb(0 0 0 / 10%);
}

form.checkout .input-text,
form.checkout .input-text:focus,
form.checkout span.select2-selection,
form.checkout span.custom-control-indicator{
    border: 1px solid rgba(73, 80, 87,0.6);
}
form.checkout .place-order a.link-cta,
form.checkout .form--checkout-submit-wrap a.link-cta{
    background-color: #000000;
    border-color: #000000;
    color: #fff;
    padding: 3px 12px;
}

form.checkout ul li fieldset.wc-credit-card-form span#ppcp-credit-card-gateway-card-number,
form.checkout ul li fieldset.wc-credit-card-form span#ppcp-credit-card-gateway-card-expiry,
form.checkout ul li fieldset.wc-credit-card-form span#ppcp-credit-card-gateway-card-cvc{
    height: 52px!important;
}

.woocommerce form.checkout .form-row label,
.woocommerce-page form.checkout .form-row label {
    display: block;
    width: 100%!important;
}

form.checkout button.btn-primary{
    background-color: #8dbd54!important;
    border-color: #8dbd54!important;
    box-shadow:none;
}

form.checkout .place-order #ppcp-hosted-fields button{
    background-color: #8dbd54!important;
    border-color: #8dbd54!important;
    box-shadow:none;
    color: #fff;
    padding: .9375rem 4.375rem;
    text-transform: uppercase;
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 400;
    letter-spacing: .2rem;
    font-size: .86667rem;
    line-height: 24px;
    border: none!important;
    width: 100%;
    float: none;
}

[name=payment_method]:not(:checked)+label .btn {
    box-shadow: 0 0 0 2px #c6c6c6;
}

form.checkout .woocommerce-terms-and-conditions-wrap,
form.checkout fieldset.wc_payment_methods,
fieldset#wc-ppcp-credit-card-gateway-cc-form{
   border:none!important;
}
#payment fieldset.wc_payment_methods{
    margin-bottom:0;
    padding-bottom:0;
}
form.checkout button#place_order,
form.checkout #ppcp-hosted-fields{
    margin-bottom: 20px;
}
form.checkout .form--checkout-submit-wrap button#place_order{
    width: 100%;
    float: none;
}
#wc-woocommerce_payments-cc-form #wcpay-card-element{
    padding: 18px 7px;
    min-height: 58px;
}
p.woocommerce-SavedPaymentMethods-saveNew label{
    max-width: 94%;
}
.product_meta .posted_in > span{
    display: block;
    margin-bottom: 12px;
    font-weight: 600;
    font-size: 12px;
}
.product_meta .posted_in a{
    display: inline-block;
    background:#000000;
    color:#ffffff;
    border-color: #000000;
    box-shadow: 0 2px 5px 1px rgb(0 0 0 / 10%);
    padding: 4px 6px;
}
button.single_add_to_cart_button{
    padding:0;  
}


@media only screen and (min-width: 321px) and (max-width:575px) {
    main.main-content section.product-grid > .product{
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media only screen and (max-width:767px) {
    .wp-block-uagb-columns .uagb-columns__columns-2 .img-4-block:first-child{
        margin-bottom:20px;
    }
    .woo-cat-header .cat-head-img-wrapper .cat-head-overlay {
        position:relative;
    }
    .woo-cat-header .cat-head-img-wrapper img {
        display:none;
    }
    .woo-cat-header .cat-head-img-wrapper  h1 {
        text-align: center;
        margin: 15px 0;
        font-size: 24px;
        font-weight: 200;
    }
    .woo-cat-header .cat-head-desc {
        padding: 0;
        line-height: 22px;
        text-align: center;
        font-weight: 200;
    }
    section.woo-cat-header:not(.woo-cat-mobile),
    section.urns-top-links{
        display:none;
    }
    div.urns-mobile-cart{
        margin: 15px 15px 30px 15px;
        display: block;
        width: 96%;
    }
    .woo-cat-header .flickity--image .has-gradient--bottom:after,
    .woo-cat-header .flickity--image .has-gradient--top:after{
        background-image: linear-gradient(180deg,rgba(0,0,0,0),transparent);
        content: none;
    }
    .urns-mobile-cart .product-sidebar__buy .form-group {
        display:block;
        width: 100%;
        float: none;
    }
    .urns-mobile-cart .product-sidebar__buy .custom-numeric-input+.btn {
        margin:0;
    }
    .type-product .pi__content__body .urns-attr-main {
        display: block;
        width: 100%;
        text-align: center;
    }
    header.site-header p.site-title a.custom-logo-link > img.custom-logo{
        max-width: 60px!important;
    }

    .wp-block-vendify-blog-posts > .blog-grid > .blog-grid__column{
        position: relative!important; 
    }

}
@media only screen and (min-width:768px) {
    .page-wrap .main-content--single-section {
    padding:25px 0;
}
    .woo-cat-header .cat-head-img-wrapper img {
    width: 100%;
    min-height:328px;
}
    .woo-cat-header .cat-head-img-wrapper .cat-head-overlay{
    position: absolute;
    top: 0; left: 0; right: 0; bottom: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
}
    .woo-cat-header .cat-head-img-wrapper  h1 {
    font-weight:200;
    color: #fff;
}
    header.site-header > .container{
    padding:0 2px;
}
    .woo-cat-header .cat-head-img-wrapper .cat-head-overlay .cat-head-desc{
    font-size:18px;
    line-height:26px;
    color:#ffffff;
    text-align: center;
    font-weight:200;  
}
    section.woo-cat-mobile{
    display:none;
}
    div.urns-mobile-cart{
    display: none;
}
    .woo-cat-header .cat-head-img-wrapper .cat-head-overlay{
        background: rgba(128,128,128,0.6);
    }
}
@media screen and (min-width:1200px){
.product-sidebar__buy .form-group .custom-numeric-input{
    display: inline-block;
}
.main-content section.product-main .product-gallery{
    flex: 0 0 58.33333%;
    max-width: 58.33333%;
}
.main-content section.product-main .product-sidebar{
    flex: 0 0 41.66667%;
    max-width: 41.66667%;
}
.main-content .product-gallery .woocommerce-product-gallery {
    width: 90%;
}
}